@font-face {
  font-family: IBM Plex Mono;
  src: url('../fonts/IBMPlexMono-Regular.woff2') format("woff2"), url('../fonts/IBMPlexMono-Regular.woff') format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: IBM Plex Mono;
  src: url('../fonts/IBMPlexMono-Medium.woff2') format("woff2"), url('../fonts/IBMPlexMono-Medium.woff') format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: IBM Plex Sans;
  src: url('../fonts/IBMPlexSans-Regular.woff2') format("woff2"), url('../fonts/IBMPlexSans-Regular.woff') format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: IBM Plex Sans;
  src: url('../fonts/IBMPlexSans-Medium.woff2') format("woff2"), url('../fonts/IBMPlexSans-Medium.woff') format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: IBM Plex Sans;
  src: url('../fonts/IBMPlexSans-SemiBold.woff2') format("woff2"), url('../fonts/IBMPlexSans-SemiBold.woff') format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Inter;
  src: url('../fonts/Inter-Regular.woff2') format("woff2"), url('../fonts/Inter-Regular.woff') format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Inter;
  src: url('../fonts/Inter-Medium.woff2') format("woff2"), url('../fonts/Inter-Medium.woff') format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Pretendard;
  src: url('../fonts/Pretendard-Regular.woff2') format("woff2"), url('../fonts/Pretendard-Regular.woff') format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Pretendard;
  src: url('../fonts/Pretendard-Medium.woff2') format("woff2"), url('../fonts/Pretendard-Medium.woff') format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

:root {
  --dark-01: #313839;
  --off-white-02: #ededed;
  --grey-01: #7c8081;
  --grey-02: #bebebe;
  --plain-white: white;
  --dark-02: #252727;
  --off-white: #f7f7f7;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  letter-spacing: -.1rem;
  cursor: default;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Pretendard, sans-serif;
  font-size: 4rem;
  font-weight: 500;
  line-height: 1.2;
}

h2 {
  letter-spacing: -.055rem;
  cursor: default;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, Arial, sans-serif;
  font-size: 2.6rem;
  font-weight: 500;
  line-height: 1.2;
}

h3 {
  letter-spacing: -.015rem;
  cursor: default;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, Arial, sans-serif;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.25;
}

p {
  cursor: default;
  margin-bottom: 0;
}

.navbar {
  z-index: 100;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  padding-left: 1rem;
  padding-right: 1rem;
  position: fixed;
  inset: 0% 0% auto;
}

.navbar_container {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  max-width: 95rem;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.navbar_logo-w {
  color: var(--dark-01);
  padding-top: 1.1rem;
  text-decoration: none;
}

.body {
  background-color: var(--off-white-02);
  color: var(--dark-01);
}

.text-font-navbar-medium {
  white-space: nowrap;
  font-family: Inter, Arial, sans-serif;
  font-weight: 500;
  line-height: 1.2;
}

.text-font-navbar-regular {
  white-space: nowrap;
  font-family: Inter, Arial, sans-serif;
  font-weight: 400;
  line-height: 1.4;
}

.navbar_links-list-c {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
  display: flex;
}

.navbar_links-list-item-w {
  margin-left: 0;
  margin-right: 0;
}

.navbar_link-item {
  color: var(--dark-01);
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding: 1rem;
  text-decoration: none;
}

.navbar_link-item.w--current {
  background-image: url('../images/navlink-active.svg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: .5rem;
}

.bullet-box {
  background-color: var(--dark-01);
  width: .8rem;
  height: .8rem;
}

.bullet-box.size-small {
  width: .5rem;
  height: .5rem;
}

.hide {
  display: none;
}

.navbar_cta-link-c {
  color: var(--dark-01);
  padding-top: 1.1rem;
  text-decoration: none;
}

.text-color-gray-01 {
  color: var(--grey-01);
}

.section_home-header {
  height: 45rem;
  margin-top: -100svh;
  position: relative;
}

.padding-global {
  padding-left: 1rem;
  padding-right: 1rem;
}

.container-large {
  width: 100%;
  max-width: 95rem;
  margin-left: auto;
  margin-right: auto;
}

.container-large.position-relative {
  position: relative;
}

.padding-section-large {
  padding-top: 10rem;
  padding-bottom: 10rem;
}

.display_grid-12-col {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.homepage-header_content-w {
  position: relative;
}

.section_style-brackets {
  z-index: -1;
  flex-direction: column;
  justify-content: space-between;
  display: flex;
  position: absolute;
  inset: 0%;
}

.style-brackets_top {
  border-top: 1px solid var(--grey-02);
  border-right: 1px solid var(--grey-02);
  border-left: 1px solid var(--grey-02);
  border-top-left-radius: .5rem;
  border-top-right-radius: .5rem;
  height: 1rem;
  position: absolute;
  inset: 0% 0% auto;
}

.style-brackets_bottom {
  border-top: 1px solid var(--grey-02);
  border-right: 1px solid var(--grey-02);
  border-left: 1px solid var(--grey-02);
  border-top-left-radius: .5rem;
  border-top-right-radius: .5rem;
  height: 1rem;
  position: absolute;
  inset: auto 0% 0%;
  transform: rotate(180deg);
}

.style-detail-w {
  grid-column-gap: 1rem;
  cursor: default;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.padding-section-xxsmall {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.style-detail_list-c {
  grid-row-gap: .3rem;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
}

.style-detail_text-subtle {
  color: var(--grey-01);
  letter-spacing: .05rem;
  text-transform: uppercase;
  font-family: IBM Plex Mono, Arial, sans-serif;
  font-size: .7rem;
  font-weight: 400;
  line-height: 1.5;
  display: flex;
}

.spacer-medium {
  width: 100%;
  height: 8rem;
}

.spacer-large {
  width: 100%;
  height: 10rem;
}

.spacer-small {
  width: 100%;
  height: 6rem;
}

.button-cta {
  grid-column-gap: 1rem;
  background-color: var(--dark-01);
  color: var(--plain-white);
  border-radius: 10rem;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: auto;
  max-height: 3.4rem;
  padding: 1rem 3.2rem 1.1rem 1.8rem;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.button-cta.secondary {
  border: 2px solid var(--dark-01);
  background-color: var(--plain-white);
  color: var(--dark-01);
}

.button-cta.hide {
  display: none;
}

.spacer-xsmall {
  width: 100%;
  height: 4rem;
}

.button_icon-w {
  width: 1.5rem;
  height: 1.5rem;
}

.button_icon-w.left-side {
  z-index: 1;
  position: absolute;
  left: 1rem;
  right: auto;
  transform: translate(-2.5rem);
}

.button_icon-w.right-side {
  z-index: 1;
  position: absolute;
  left: auto;
  right: 1.2rem;
  transform: translate(0);
}

.icon-embed {
  width: 1.5rem;
  height: 1.5rem;
}

.icon-embed.variant-small {
  width: 1.3rem;
  height: 1.4rem;
}

.text-style-button {
  z-index: 1;
  color: var(--plain-white);
  letter-spacing: .02rem;
  font-family: Pretendard, sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
  position: relative;
}

.text-style-button.secondary {
  color: var(--dark-01);
}

.button-highlight {
  z-index: 0;
  filter: blur(16px);
  background-color: #424b4c;
  border-radius: 10rem;
  width: 6rem;
  height: 6rem;
  position: absolute;
}

.button-highlight.secondary {
  background-color: var(--off-white-02);
}

.padding-section-medium {
  padding-top: 8rem;
  padding-bottom: 8rem;
}

.padding-section-small {
  padding-top: 6rem;
  padding-bottom: 6rem;
}

.padding-section-xsmall {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.homepage-subheader_content-w {
  grid-column-gap: 1rem;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  max-width: 35rem;
  display: flex;
}

.homepage-subheader_shots-w {
  background-color: var(--plain-white);
  object-fit: cover;
  border-radius: .5rem;
  width: 100%;
  height: 50rem;
  overflow: hidden;
}

.homepage-subheader_shots-w.initial-state {
  z-index: -1;
  transform-origin: 50% 0;
  transform-style: preserve-3d;
  position: relative;
  transform: scale(.35)translate3d(0, -120rem, 0);
}

.homepage-subheader_profile-img-w {
  background-color: var(--dark-02);
  background-image: url('../images/Leslie-temp-img.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 20rem;
  min-width: 4rem;
  max-width: 4rem;
  min-height: 4rem;
  max-height: 4rem;
}

.text-style-paragraph {
  letter-spacing: .01rem;
  cursor: default;
  font-family: IBM Plex Sans, Arial, sans-serif;
  font-size: .9rem;
  font-weight: 400;
  line-height: 1.35;
}

.section_home-selected {
  width: 100%;
  height: 80rem;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.padding-global-none {
  padding-left: 0;
  padding-right: 0;
}

.background-white {
  background-color: var(--plain-white);
}

.background-white.position-absolute {
  z-index: -2;
  position: absolute;
  inset: 0%;
}

.style-detail_title-w {
  grid-column-gap: .5rem;
  color: var(--dark-01);
  cursor: default;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.style-detail_text-regular {
  color: var(--dark-01);
  letter-spacing: .05rem;
  text-transform: uppercase;
  font-family: IBM Plex Mono, Arial, sans-serif;
  font-size: .7rem;
  font-weight: 400;
  line-height: 1.5;
}

.content-layout_flex-left {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.content-layout_flex-right {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: column;
  align-items: flex-end;
  display: flex;
}

.content-layout_flex-center {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.content-layout_flex-center.hide {
  display: none;
}

.homepage-selected_project-list-c {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
  position: relative;
}

.home-selected_project-list-item {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
}

.project-key-info-w {
  opacity: 1;
}

.spacer-xxsmall {
  width: 100%;
  height: 2rem;
}

.spacer-xxxsmall {
  width: 100%;
  height: 1.4rem;
}

.home-selected_project-image-w {
  z-index: 0;
  border-radius: .5rem;
  width: 52rem;
  height: 34rem;
  display: none;
  position: absolute;
  top: 0%;
  right: 3rem;
  overflow: hidden;
}

.buffer {
  height: 50rem;
}

.home-selected_project-list-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.home-selected_project-info-w {
  z-index: 1;
  grid-column-gap: 1rem;
  grid-row-gap: .5rem;
  flex-direction: column;
  align-items: flex-start;
  width: 60%;
  display: flex;
  position: relative;
}

.homepage-selected_project-link-w {
  color: var(--dark-01);
  border-radius: .5rem;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-top: 1.2rem;
  padding-bottom: 1.2rem;
  padding-right: 1.3rem;
  text-decoration: none;
  display: flex;
}

.section_home-services, .homepage-services_content-w {
  position: relative;
}

.homepage-service_list-c {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
}

.homepage-service_list-item {
  cursor: default;
  border-radius: 1rem;
  width: 33.33%;
  padding: 1.2rem 2rem 1.2rem 1.3rem;
}

.homepage-services_images-w {
  z-index: -2;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.homepage-services_image-w {
  opacity: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.homepage-services_image-w.item-01 {
  opacity: 0;
}

.homepage-services_image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  transform: scale(1.15);
}

.section_banner-img {
  margin-bottom: 0;
}

.banner_image-w {
  background-color: var(--dark-02);
  width: 100%;
  padding-bottom: 62.5%;
  position: relative;
  overflow: hidden;
}

.banner_image {
  transform-origin: 50% 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0%;
  right: 0%;
}

.homepage-faqs_accordion-item {
  border-bottom: 1px solid var(--grey-02);
  color: var(--dark-01);
  cursor: pointer;
  width: 100%;
  height: auto;
  text-decoration: none;
  overflow: hidden;
}

.homepage-faqs_accordion-question-w {
  justify-content: space-between;
  align-items: center;
  height: 4rem;
  padding: .5rem 0;
  display: flex;
}

.text-block {
  white-space: normal;
  flex: none;
  width: 100%;
}

.homepage-faqs_accordion-answer-w {
  background-color: #0000;
  padding-right: 10%;
  display: block;
  position: static;
  overflow: hidden;
}

.heading-style-h3 {
  color: var(--dark-01);
  letter-spacing: 0;
  font-family: Pretendard, sans-serif;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.25;
}

.homepage-faqs_accordion-separator {
  width: 100%;
  height: 1px;
}

.footer {
  z-index: 101;
  height: 100vh;
  position: relative;
  overflow: hidden;
}

.heading-style-h2 {
  color: var(--dark-01);
  letter-spacing: -.055rem;
  cursor: default;
  font-family: Pretendard, sans-serif;
  font-size: 2.6rem;
  font-weight: 500;
  line-height: 1.2;
}

.footer_links-w {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer_email-w {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer_social-w {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.footer_link-w {
  grid-column-gap: .2rem;
  grid-row-gap: .2rem;
  color: var(--grey-01);
  cursor: pointer;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.footer_links-divider-w {
  background-color: var(--grey-02);
  width: 100%;
  height: 1px;
  padding-left: 35%;
  position: relative;
  overflow: hidden;
}

.links-divider_highlight {
  background-image: linear-gradient(to right, transparent 2%, var(--grey-01) 50%, transparent 98%);
  width: 40%;
  height: 500%;
}

.footer_endnotes-w {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer_legal-w {
  color: var(--dark-01);
  text-decoration: none;
}

.footer_policies-w {
  color: var(--dark-01);
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  padding-top: .9rem;
  text-decoration: none;
  display: flex;
}

.spacer-xlarge {
  width: 100%;
  height: 12rem;
}

.spacer-xxlarge {
  width: 100%;
  height: 14rem;
}

.spacer-xxxlarge {
  width: 100%;
  height: 16rem;
}

.footer_interaction-w {
  z-index: 102;
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  object-fit: cover;
  flex-flow: column wrap;
  place-content: flex-start;
  align-items: stretch;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.footer_interaction-w.hide {
  display: none;
}

.footer_interaction-block {
  background-color: var(--dark-02);
  width: 100%;
  padding-bottom: 100%;
}

.footer_interaction-blocks-w {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  min-height: 100%;
  display: grid;
}

.spacer-huge {
  width: 100%;
  height: 18rem;
}

.padding-section-xlarge {
  padding-top: 12rem;
  padding-bottom: 12rem;
}

.padding-section-xxlarge {
  padding-top: 14rem;
  padding-bottom: 14rem;
}

.padding-section-xxxsmall {
  padding-top: 1.4rem;
  padding-bottom: 1.4rem;
}

.padding-section-xxxlarge {
  padding-top: 16rem;
  padding-bottom: 16rem;
}

.padding-section-huge {
  padding-top: 18rem;
  padding-bottom: 18rem;
}

.spacer-tiny {
  width: 100%;
  height: .4rem;
}

.heading-style-h1 {
  color: var(--dark-01);
  letter-spacing: -.1rem;
  cursor: default;
  font-family: Pretendard, sans-serif;
  font-size: 4rem;
  font-weight: 500;
  line-height: 1.2;
}

.height-100-percent {
  height: 100%;
}

.footer_background-w {
  z-index: -2;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.footer_background-image {
  object-fit: cover;
  background-image: linear-gradient(#fff0 56%, #fffc), url('../images/Footer-visual.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  width: 100%;
  height: 110%;
  position: absolute;
  inset: auto 0% 0%;
}

.text-align-center {
  text-align: center;
}

.homepage-header_background-w {
  z-index: -2;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.homepage-header_background-w.hide {
  display: none;
}

.homepage-header_background-image {
  object-fit: cover;
  width: 40%;
  height: 45%;
}

.padding-section-tiny {
  padding-top: .4rem;
  padding-bottom: .4rem;
}

.homepage-subheader_shots-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  transform: scale(1.6);
}

.smooth-scroll_toggle-w {
  position: fixed;
  inset: auto 1.5rem .8rem auto;
  transform: rotate(0);
}

.smooth-scroll_toggle-btn {
  perspective-origin: 100% 100%;
  transform-origin: 100% 100%;
  text-align: right;
  cursor: pointer;
  transform: rotate(90deg);
}

.container-medium {
  width: 100%;
  max-width: 70rem;
  margin-left: auto;
  margin-right: auto;
}

.container-medium.position-relative {
  position: relative;
}

.footer-w {
  z-index: 101;
  position: relative;
}

.display_grid-10-col {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.background-offwhite {
  background-color: var(--off-white);
}

.project-content_textimage.display_grid-10-col {
  align-items: center;
}

.project-content_textimage-img-w {
  width: 100%;
  position: relative;
}

.project-content_lightbox-w {
  object-fit: cover;
  border-radius: .5rem;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.project-content_lightbox-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.container-small {
  width: 100%;
  max-width: 54rem;
  margin-left: auto;
  margin-right: auto;
}

.container-small.position-relative {
  position: relative;
}

.display_grid-8-col {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.project-content_list-c {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
}

.text-color-green-01 {
  color: #40a06c;
}

.mockup-frame_1920x1080 {
  background-color: var(--off-white-02);
  border-radius: 1rem;
  width: 100%;
  margin-bottom: 0;
  padding: .5rem;
  overflow: hidden;
}

.mockup_content-w {
  background-color: var(--plain-white);
  border-radius: .5rem;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.mockup_content-w.adjust-laptop_1440x900 {
  z-index: 0;
  background-color: var(--plain-white);
  border-radius: .5rem .5rem 0 0;
  width: 62.6%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: 16.2%;
}

.mockup_content-w.adjust-laptop_1920x1080 {
  z-index: 0;
  background-color: var(--plain-white);
  border-radius: .5rem .5rem 0 0;
  width: 64%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: 17.5%;
}

.mockup_content-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.display-content_flex-horizontal {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.display-content_flex-horizontal-child {
  width: 30%;
}

.mockup-frame_1440x900 {
  background-color: var(--off-white-02);
  border-radius: 1rem;
  width: 100%;
  margin-bottom: 0;
  padding: .5rem;
  overflow: hidden;
}

.mockup-laptop-w {
  border-radius: 1rem;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 10%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.mockup-laptop_1440x900 {
  z-index: 1;
  background-image: url('../images/macbook-1440x900-light.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.mockup-laptop_1440x900.laptop-dark {
  background-image: url('../images/macbook-1440x900-dark.png');
}

.background-offerwhite {
  background-color: var(--off-white-02);
}

.mockup-laptop_1920x1080 {
  z-index: 1;
  background-image: url('../images/macbook-1920x1080-light.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.mockup-laptop_1920x1080.laptop-dark {
  background-image: url('../images/macbook-1920x1080-dark.png');
}

.padding-section-footer {
  flex-flow: column;
  justify-content: space-between;
  height: 100%;
  padding-top: 2rem;
  padding-bottom: 2rem;
  display: flex;
}

.marquee-images {
  overflow: hidden;
}

.marquee_images-flex-w {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.marquee_content-w {
  flex: none;
  width: 24rem;
}

.marquee_content-w.mockup-mobile {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  justify-content: center;
  align-items: center;
  width: 20rem;
  height: 100%;
  display: flex;
}

.text-format_paragraph-bold {
  letter-spacing: .01rem;
  cursor: default;
  font-family: IBM Plex Sans, Arial, sans-serif;
  font-size: .9rem;
  font-weight: 500;
  line-height: 1.3;
}

.project-content_video-embed {
  object-fit: cover;
  border-radius: .5rem;
  width: 100%;
  overflow: hidden;
}

.mockup_content-video {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.banner_video {
  transform-origin: 50% 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0%;
  right: 0%;
}

.mockup-temp_mobile-img {
  width: 16rem;
  height: 100%;
}

.work-steam-a_icon-img {
  width: 4rem;
}

.homepage-selected_coming-soon-w {
  z-index: 1;
  position: relative;
}

.page-transition {
  z-index: 1000;
  background-color: var(--off-white);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100svw;
  height: 100svh;
  padding-left: 5vw;
  padding-right: 5vw;
  display: none;
  position: fixed;
  inset: 0%;
}

.breakpoint-warning {
  z-index: 1005;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: var(--off-white);
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100vw;
  height: 100vh;
  padding-top: 30vh;
  padding-left: 12rem;
  padding-right: 12rem;
  display: none;
  position: fixed;
  inset: 0%;
}

.text-style-link {
  color: var(--dark-01);
}

.text-style-link:hover {
  color: var(--grey-01);
}

.copy-email-btn_text-w {
  position: relative;
}

.copy-email-btn_success-w {
  position: absolute;
  inset: 0%;
}

.spline-test-scene {
  width: 100%;
  height: 100%;
}

.spline_home-header-w {
  z-index: -1;
  width: 100%;
  height: 100svh;
  position: sticky;
  top: 0%;
  left: 0%;
  right: 0%;
}

.spline_home-header-w.position-fixed {
  position: fixed;
  inset: 0%;
}

.overflow-hide {
  overflow: hidden;
}

.spline_scene-01-w {
  position: relative;
}

.section_home-selected-w {
  z-index: 1;
  width: 100%;
  height: 80rem;
  position: relative;
}

.spline_home-selected-w {
  z-index: -1;
  width: 100%;
  height: 100svh;
  position: sticky;
  top: 0%;
  left: 0%;
  right: 0%;
}

.spline_home-selected-w.position-fixed {
  position: fixed;
  inset: 0%;
}

.spline_home-selected-w.position-fixed.item-01 {
  opacity: 0;
}

.home-selected-3d_project-link-w {
  color: var(--dark-01);
  border-radius: .5rem;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-top: 1.2rem;
  padding-bottom: 1.2rem;
  padding-right: 1.3rem;
  text-decoration: none;
  display: flex;
}

.home-selected-3d_project-list-c {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
  position: relative;
}

.mockup-frame_ratio_1-dot-72 {
  aspect-ratio: 1.72;
  background-color: var(--off-white-02);
  border-radius: 1rem;
  width: 100%;
  margin-bottom: 0;
  padding: .5rem;
  overflow: hidden;
}

@media screen and (max-width: 991px) {
  .page-wrapper {
    display: none;
  }

  .breakpoint-warning {
    padding-left: 5rem;
    padding-right: 5rem;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  .breakpoint-warning {
    padding-left: 2rem;
    padding-right: 4rem;
  }
}

#w-node-d5955509-034f-1af9-5d0b-7adbeea5a87e-e4bfc5de {
  grid-area: 2 / 1 / 3 / 13;
}

#w-node-f6138d05-12f3-912b-f832-32445a0fa8a1-e4bfc5de {
  grid-area: 1 / 11 / 2 / 13;
}

#w-node-_5f5c58cd-28c8-4c4b-dc1d-d3cbdf1ffd94-e4bfc5de {
  grid-area: 5 / 11 / 6 / 13;
}

#w-node-d4ab3224-64e2-d3ed-cf54-4836fa12c7eb-e4bfc5de {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_78e7cb1b-6a6f-f391-83a4-7565aff6ac4d-e4bfc5de {
  grid-area: 3 / 2 / 4 / 11;
}

#w-node-_153ad3f6-b9d9-ec92-ef19-464ab13efd61-e4bfc5de {
  grid-area: 4 / 1 / 5 / 2;
}

#w-node-f71f8712-8f34-d370-dbdc-8e9fd6045647-e4bfc5de {
  grid-area: 5 / 1 / 6 / 3;
}

#w-node-_830b340a-9371-5d07-cb52-f0cb9a968b35-e4bfc5de {
  grid-area: 2 / 1 / 3 / 13;
}

#w-node-_6c39b360-291e-cc3c-5eff-dd30da99c132-e4bfc5de {
  grid-area: 3 / 1 / 4 / 13;
}

#w-node-a1d81ae4-b7fb-070f-d1ed-947a7315b0c9-e4bfc5de {
  grid-area: 4 / 1 / 4 / 6;
}

#w-node-aae77ba3-643d-45c7-f707-0f256eba6429-e4bfc5de {
  grid-area: 4 / 11 / 5 / 13;
  align-self: center;
}

#w-node-_377751a2-04bd-6540-f87a-90b6b691a17e-e4bfc5de {
  grid-area: 5 / 1 / 6 / 13;
}

#w-node-_0ce1b59d-2784-91e9-b493-ce15bcbc5799-e4bfc5de {
  grid-area: 1 / 1 / 2 / 7;
}

#w-node-_730763b3-6d64-27c1-cd33-4b50f860bb1e-e4bfc5de {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_93bb541a-210a-9905-5a2f-19bc341cd15e-e4bfc5de {
  grid-area: 4 / 1 / 5 / 2;
}

#w-node-_5bee05a1-a542-c979-1001-9c0126b3de24-e4bfc5de, #w-node-f28d0d85-b9c0-99b8-d716-b61fcd0dd585-e4bfc5de {
  grid-area: 3 / 1 / 4 / 13;
}

#w-node-_254398ff-eb5c-a374-4a08-7e387930b760-e4bfc5de {
  grid-area: 5 / 5 / 6 / 9;
}

#w-node-_97bd866f-5593-e109-1399-199ddf3915b4-e4bfc5de {
  grid-area: 1 / 1 / 2 / 7;
}

#w-node-_5d7ba46b-0bcd-36cd-05c2-1fcf92382646-e4bfc5de {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_0832cce9-cc55-f6cc-399e-bcdcecbd5a8b-e4bfc5de {
  grid-area: 3 / 5 / 4 / 13;
}

#w-node-a7595d86-ed2c-51cc-9807-b6157f2f76be-e4bfc5de {
  grid-area: 4 / 5 / 5 / 8;
}

#w-node-_5b938b26-3234-6b89-e342-9f7594c8130d-e4bfc5de {
  grid-area: 5 / 1 / 6 / 2;
}

#w-node-f1953d46-b7ca-2b3b-1bdb-b5bce52f24e1-e4bfc5de {
  grid-area: 1 / 4 / 2 / 10;
}

#w-node-_9b8d6a73-2678-f9b0-00a1-b868cf9adef4-e4bfc5de {
  grid-area: 2 / 4 / 3 / 10;
}

#w-node-cf309a5e-b446-5320-ea95-5f841597e4e3-e4bfc5de {
  grid-area: 3 / 4 / 4 / 10;
}

#w-node-b7063213-bbb1-c259-d2b8-add2d7816796-d7816791 {
  grid-area: 1 / 3 / 2 / 11;
}

#w-node-_16af2a20-c476-e3a2-faf0-bdef1f61ac28-1f61ac26 {
  order: -9999;
  grid-area: 1 / 1 / 2 / 3;
}

#w-node-_16af2a20-c476-e3a2-faf0-bdef1f61ac2d-1f61ac26 {
  grid-area: 1 / 5 / 2 / 9;
  align-self: start;
}

#w-node-_16af2a20-c476-e3a2-faf0-bdef1f61ac3a-1f61ac26 {
  order: 9999;
  grid-area: 1 / 11 / 2 / 13;
}

#w-node-_4df21489-ab5e-ca62-5957-3715973f6f8a-d4a9de38 {
  grid-area: 1 / 3 / 2 / 11;
}

#w-node-_0b8aa22a-485e-9a28-a80a-89c15532761d-d4a9de38 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-bd5efbf6-3b37-781c-79a2-02a4953d6ac7-d4a9de38 {
  grid-area: 3 / 1 / 4 / 13;
}

#w-node-f42165a0-cf0d-80e5-6c7d-1518cb135c70-d4a9de38 {
  grid-area: 1 / 1 / 2 / 4;
}

#w-node-f64fba6b-1f0d-efe6-675d-aa62f41e09ee-d4a9de38 {
  grid-area: 1 / 6 / 2 / 8;
  justify-self: center;
}

#w-node-e2d43a21-6fd6-ddc4-4a9f-e57225aeee16-d4a9de38 {
  grid-area: 1 / 10 / 2 / 13;
  justify-self: end;
}

#w-node-_9d10da78-6278-df56-03e7-46972ade8a87-d4a9de38 {
  grid-area: 1 / 1 / 2 / 4;
}

#w-node-_8aad356f-63b1-be83-1055-38f67b505ed9-d4a9de38 {
  grid-area: 1 / 5 / 2 / 11;
}

#w-node-b9783300-a95f-6172-2f56-0dec028780a1-d4a9de38 {
  grid-area: 1 / 2 / 2 / 8;
}

#w-node-dbc8765d-18e1-dfbb-1d6e-be1c2f3356d6-d4a9de38 {
  grid-area: 1 / 4 / 2 / 10;
}

#w-node-_47c0e56e-c41d-9cd9-e4e9-2ffd706ce774-d4a9de38 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_46690a43-93ef-946c-e924-9d7bc283c711-d4a9de38 {
  grid-area: 3 / 1 / 4 / 13;
}

#w-node-_7f3e92f4-69e0-a907-05c2-28f21f8bfdfc-d4a9de38, #w-node-_43406d1f-52e7-2675-47e6-b71b4fcbcc55-d4a9de38 {
  grid-area: 4 / 1 / 5 / 7;
}

#w-node-_52ad46f0-4c87-2c77-a7a8-7d2bbb2ecb4e-d4a9de38 {
  grid-area: 4 / 7 / 5 / 13;
}

#w-node-dbafb6c4-d0a9-ed80-bcc8-26f554d1bde6-d4a9de38 {
  grid-area: 4 / 1 / 5 / 7;
}

#w-node-_501e7c9c-d799-9963-2d3a-ccd93df052d3-d4a9de38 {
  grid-area: 1 / 1 / 2 / 6;
}

#w-node-_54d46295-cd96-4357-b175-0e382bbbe31b-d4a9de38 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-e7ac5932-0784-f43b-560b-89e7b24b9d9f-d4a9de38 {
  grid-area: 3 / 1 / 4 / 13;
}

#w-node-d462b432-74c2-3c73-548a-4f0759a8038f-d4a9de38 {
  grid-area: 3 / 1 / 4 / 4;
}

#w-node-b7040b83-afa3-b2dc-7ade-baff7f2fe233-d4a9de38 {
  grid-area: 3 / 4 / 4 / 7;
}

#w-node-e4ff780b-1fda-abef-ccef-2ebbb02f56ff-d4a9de38 {
  grid-area: 1 / 2 / 2 / 8;
}

#w-node-c5fcb974-2e11-ac51-14f2-01801e1fd162-d4a9de38 {
  grid-area: 1 / 1 / 2 / 5;
}

#w-node-c5fcb974-2e11-ac51-14f2-01801e1fd168-d4a9de38 {
  grid-area: 1 / 6 / 2 / 11;
}

#w-node-d087a398-7c1c-24ae-2d10-ea2328631a13-d4a9de38 {
  grid-area: 1 / 7 / 2 / 11;
}

#w-node-d087a398-7c1c-24ae-2d10-ea2328631a19-d4a9de38 {
  grid-area: 1 / 1 / 2 / 6;
}

#w-node-_1156743e-6ff7-47a7-053e-1ffc15d5ce57-d4a9de38 {
  grid-area: 1 / 1 / 2 / 5;
}

#w-node-_1156743e-6ff7-47a7-053e-1ffc15d5ce5d-d4a9de38 {
  grid-area: 1 / 6 / 2 / 11;
}

#w-node-_987c880d-6224-1e5d-21f7-70f82b12c005-d4a9de38 {
  grid-area: 1 / 1 / 2 / 5;
}

#w-node-_987c880d-6224-1e5d-21f7-70f82b12c00b-d4a9de38 {
  grid-area: 1 / 6 / 2 / 11;
}

#w-node-e0a8ba23-4696-a9b6-75ac-334f60287c93-d4a9de38 {
  grid-area: 1 / 7 / 2 / 11;
}

#w-node-e0a8ba23-4696-a9b6-75ac-334f60287c99-d4a9de38 {
  grid-area: 1 / 1 / 2 / 6;
}

#w-node-_2c1038ce-4cf9-63fc-6c62-43253936fad8-d4a9de38 {
  grid-area: 1 / 2 / 2 / 8;
}

#w-node-_68ee928b-0808-5e5e-4712-74e85bddef67-d4a9de38 {
  grid-area: 1 / 1 / 2 / 7;
}

#w-node-fc07a0b4-8064-8778-ceba-40d44e53e555-d4a9de38 {
  grid-area: 4 / 1 / 5 / 7;
}

#w-node-_68ee928b-0808-5e5e-4712-74e85bddef6d-d4a9de38 {
  grid-area: 1 / 7 / 2 / 13;
}

#w-node-ae7a1619-449d-b947-d522-b28b4debfd3a-d4a9de38 {
  grid-area: 4 / 1 / 5 / 7;
}

#w-node-_5576178c-e0f3-395c-b546-7c881d7f6b75-d4a9de38 {
  grid-area: 1 / 1 / 2 / 5;
}

#w-node-_5576178c-e0f3-395c-b546-7c881d7f6b7b-d4a9de38 {
  grid-area: 1 / 6 / 2 / 11;
}

#w-node-e6f61634-c443-25ed-a0c5-d62a4e36087d-4e36087c {
  grid-area: 1 / 7 / 2 / 11;
}

#w-node-e6f61634-c443-25ed-a0c5-d62a4e360883-4e36087c {
  grid-area: 1 / 1 / 2 / 6;
}

#w-node-_86c2870b-b7ec-76f8-9a23-23aea83f5683-a83f5682 {
  grid-area: 1 / 1 / 2 / 5;
}

#w-node-_86c2870b-b7ec-76f8-9a23-23aea83f5689-a83f5682 {
  grid-area: 1 / 6 / 2 / 11;
}

#w-node-_4df21489-ab5e-ca62-5957-3715973f6f8a-f1c2e699 {
  grid-area: 1 / 3 / 2 / 11;
}

#w-node-_0b8aa22a-485e-9a28-a80a-89c15532761d-f1c2e699 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-bd5efbf6-3b37-781c-79a2-02a4953d6ac7-f1c2e699 {
  grid-area: 3 / 1 / 4 / 13;
}

#w-node-f42165a0-cf0d-80e5-6c7d-1518cb135c70-f1c2e699 {
  grid-area: 1 / 1 / 2 / 4;
}

#w-node-f64fba6b-1f0d-efe6-675d-aa62f41e09ee-f1c2e699 {
  grid-area: 1 / 6 / 2 / 8;
  justify-self: center;
}

#w-node-e2d43a21-6fd6-ddc4-4a9f-e57225aeee16-f1c2e699 {
  grid-area: 1 / 10 / 2 / 13;
  justify-self: end;
}

#w-node-_9d10da78-6278-df56-03e7-46972ade8a87-f1c2e699 {
  grid-area: 1 / 1 / 2 / 4;
}

#w-node-_8aad356f-63b1-be83-1055-38f67b505ed9-f1c2e699 {
  grid-area: 1 / 5 / 2 / 11;
}

#w-node-_7cb09b73-ab37-17b8-101d-cd7f32f10c34-f1c2e699 {
  grid-area: 1 / 1 / 2 / 5;
}

#w-node-_7cb09b73-ab37-17b8-101d-cd7f32f10c3a-f1c2e699 {
  grid-area: 1 / 6 / 2 / 11;
}

#w-node-_091077df-a163-8ebb-80ba-8e782eaf1225-f1c2e699 {
  grid-area: 1 / 1 / 2 / 13;
}

#w-node-_6ad04c35-8cf3-efe6-7d09-be35379158f5-f1c2e699 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-f85edf3e-5706-26f9-7d95-7a75c30040cc-f1c2e699 {
  grid-area: 1 / 3 / 2 / 9;
}

#w-node-_0f5b954f-fc3d-eb3c-71c3-d19e5fadf485-f1c2e699 {
  grid-area: 2 / 1 / 5 / 2;
}

#w-node-f9acb157-0634-d416-270a-a77ed53bc808-f1c2e699 {
  grid-area: 3 / 1 / 4 / 11;
}

#w-node-e8735066-1023-39e0-5c66-e5b337d6866c-f1c2e699 {
  grid-area: 1 / 7 / 2 / 11;
}

#w-node-e8735066-1023-39e0-5c66-e5b337d68672-f1c2e699 {
  grid-area: 1 / 1 / 2 / 6;
}

#w-node-_4df21489-ab5e-ca62-5957-3715973f6f8a-79e8a4cd {
  grid-area: 1 / 3 / 2 / 11;
}

#w-node-_0b8aa22a-485e-9a28-a80a-89c15532761d-79e8a4cd {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-bd5efbf6-3b37-781c-79a2-02a4953d6ac7-79e8a4cd {
  grid-area: 3 / 1 / 4 / 13;
}

#w-node-f42165a0-cf0d-80e5-6c7d-1518cb135c70-79e8a4cd {
  grid-area: 1 / 1 / 2 / 4;
}

#w-node-f64fba6b-1f0d-efe6-675d-aa62f41e09ee-79e8a4cd {
  grid-area: 1 / 6 / 2 / 8;
  justify-self: center;
}

#w-node-e2d43a21-6fd6-ddc4-4a9f-e57225aeee16-79e8a4cd {
  grid-area: 1 / 10 / 2 / 13;
  justify-self: end;
}

#w-node-_9d10da78-6278-df56-03e7-46972ade8a87-79e8a4cd {
  grid-area: 1 / 1 / 2 / 4;
}

#w-node-_8aad356f-63b1-be83-1055-38f67b505ed9-79e8a4cd {
  grid-area: 1 / 5 / 2 / 11;
}

#w-node-_24f14a86-11f0-0809-e345-d41b92c2f034-79e8a4cd {
  grid-area: 3 / 1 / 4 / 13;
}

#w-node-f6138d05-12f3-912b-f832-32445a0fa8a1-c3e8e030 {
  grid-area: 1 / 11 / 2 / 13;
}

#w-node-d4ab3224-64e2-d3ed-cf54-4836fa12c7eb-c3e8e030 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_78e7cb1b-6a6f-f391-83a4-7565aff6ac4d-c3e8e030 {
  grid-area: 3 / 1 / 4 / 9;
}

#w-node-_153ad3f6-b9d9-ec92-ef19-464ab13efd61-c3e8e030 {
  grid-area: 4 / 1 / 5 / 2;
}

#w-node-f71f8712-8f34-d370-dbdc-8e9fd6045647-c3e8e030 {
  grid-area: 5 / 11 / 6 / 13;
}

#w-node-_830b340a-9371-5d07-cb52-f0cb9a968b35-c3e8e030 {
  grid-area: 3 / 1 / 4 / 13;
}

#hero-shots.w-node-_16c96f07-fa39-bc2c-f6af-1e2b4692fa39-c3e8e030 {
  grid-area: 2 / 1 / 2 / 13;
}

#w-node-a1d81ae4-b7fb-070f-d1ed-947a7315b0c9-c3e8e030 {
  grid-area: 4 / 1 / 4 / 6;
}

#w-node-aae77ba3-643d-45c7-f707-0f256eba6429-c3e8e030 {
  grid-area: 4 / 11 / 5 / 13;
  align-self: center;
}

#w-node-_377751a2-04bd-6540-f87a-90b6b691a17e-c3e8e030 {
  grid-area: 5 / 1 / 6 / 13;
}

#w-node-_0ce1b59d-2784-91e9-b493-ce15bcbc5799-c3e8e030 {
  grid-area: 1 / 1 / 2 / 7;
}

#w-node-_730763b3-6d64-27c1-cd33-4b50f860bb1e-c3e8e030 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_5bee05a1-a542-c979-1001-9c0126b3de24-c3e8e030 {
  grid-area: 3 / 1 / 4 / 13;
}

#w-node-_93bb541a-210a-9905-5a2f-19bc341cd15e-c3e8e030 {
  grid-area: 4 / 1 / 5 / 2;
}

#w-node-_254398ff-eb5c-a374-4a08-7e387930b760-c3e8e030 {
  grid-area: 5 / 5 / 6 / 9;
}

#w-node-_97bd866f-5593-e109-1399-199ddf3915b4-c3e8e030 {
  grid-area: 1 / 1 / 2 / 7;
}

#w-node-_5d7ba46b-0bcd-36cd-05c2-1fcf92382646-c3e8e030 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_0832cce9-cc55-f6cc-399e-bcdcecbd5a8b-c3e8e030 {
  grid-area: 3 / 5 / 4 / 13;
}

#w-node-a7595d86-ed2c-51cc-9807-b6157f2f76be-c3e8e030 {
  grid-area: 4 / 5 / 5 / 8;
}

#w-node-_5b938b26-3234-6b89-e342-9f7594c8130d-c3e8e030 {
  grid-area: 5 / 1 / 6 / 2;
}

#w-node-f1953d46-b7ca-2b3b-1bdb-b5bce52f24e1-c3e8e030 {
  grid-area: 1 / 4 / 2 / 10;
}

#w-node-_9b8d6a73-2678-f9b0-00a1-b868cf9adef4-c3e8e030 {
  grid-area: 2 / 4 / 3 / 10;
}

#w-node-cf309a5e-b446-5320-ea95-5f841597e4e3-c3e8e030 {
  grid-area: 3 / 4 / 4 / 10;
}

#w-node-_4df21489-ab5e-ca62-5957-3715973f6f8a-502052cb {
  grid-area: 1 / 3 / 2 / 11;
}

#w-node-_0b8aa22a-485e-9a28-a80a-89c15532761d-502052cb {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-bd5efbf6-3b37-781c-79a2-02a4953d6ac7-502052cb {
  grid-area: 3 / 1 / 4 / 13;
}

#w-node-f42165a0-cf0d-80e5-6c7d-1518cb135c70-502052cb {
  grid-area: 1 / 1 / 2 / 4;
}

#w-node-f64fba6b-1f0d-efe6-675d-aa62f41e09ee-502052cb {
  grid-area: 1 / 6 / 2 / 8;
  justify-self: center;
}

#w-node-e2d43a21-6fd6-ddc4-4a9f-e57225aeee16-502052cb {
  grid-area: 1 / 10 / 2 / 13;
  justify-self: end;
}

#w-node-_9d10da78-6278-df56-03e7-46972ade8a87-502052cb {
  grid-area: 1 / 1 / 2 / 4;
}

#w-node-_8aad356f-63b1-be83-1055-38f67b505ed9-502052cb {
  grid-area: 1 / 5 / 2 / 11;
}

#w-node-b9783300-a95f-6172-2f56-0dec028780a1-502052cb {
  grid-area: 1 / 2 / 2 / 8;
}

#w-node-_52ad46f0-4c87-2c77-a7a8-7d2bbb2ecb4e-502052cb {
  grid-area: 1 / 3 / 2 / 11;
}

#w-node-dbafb6c4-d0a9-ed80-bcc8-26f554d1bde6-502052cb {
  grid-area: 4 / 1 / 5 / 7;
}

#w-node-_501e7c9c-d799-9963-2d3a-ccd93df052d3-502052cb {
  grid-area: 1 / 1 / 2 / 6;
}

#w-node-_54d46295-cd96-4357-b175-0e382bbbe31b-502052cb {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-e7ac5932-0784-f43b-560b-89e7b24b9d9f-502052cb {
  grid-area: 3 / 1 / 4 / 13;
}

#w-node-d462b432-74c2-3c73-548a-4f0759a8038f-502052cb {
  grid-area: 3 / 1 / 4 / 4;
}

#w-node-b7040b83-afa3-b2dc-7ade-baff7f2fe233-502052cb {
  grid-area: 3 / 4 / 4 / 7;
}

#w-node-a77a0a35-6c32-f04a-7783-c6bc45ed6dd8-502052cb {
  grid-area: 4 / 1 / 5 / 2;
}

#w-node-a7eaeb83-70c3-f5ef-2c9a-59ab6cd9d55d-502052cb {
  grid-area: 5 / 1 / 6 / 13;
}

#w-node-a7eaeb83-70c3-f5ef-2c9a-59ab6cd9d55e-502052cb {
  grid-area: 3 / 1 / 4 / 4;
}

#w-node-a7eaeb83-70c3-f5ef-2c9a-59ab6cd9d56a-502052cb {
  grid-area: 3 / 4 / 4 / 7;
}

#w-node-fcc0bdad-8040-c3b3-ea02-db5d80ec2710-502052cb {
  grid-area: 1 / 3 / 2 / 11;
}

#w-node-fcc0bdad-8040-c3b3-ea02-db5d80ec2711-502052cb {
  grid-area: 4 / 1 / 5 / 7;
}

#w-node-e4ff780b-1fda-abef-ccef-2ebbb02f56ff-502052cb {
  grid-area: 1 / 2 / 2 / 8;
}

#w-node-a1df30db-3764-bca3-7688-dcd5b6e00735-502052cb {
  grid-area: 1 / 3 / 2 / 11;
}

#w-node-a1df30db-3764-bca3-7688-dcd5b6e00736-502052cb {
  grid-area: 4 / 1 / 5 / 7;
}

#w-node-c5fcb974-2e11-ac51-14f2-01801e1fd162-502052cb {
  grid-area: 1 / 1 / 2 / 5;
}

#w-node-c5fcb974-2e11-ac51-14f2-01801e1fd168-502052cb {
  grid-area: 1 / 6 / 2 / 11;
}

#w-node-d087a398-7c1c-24ae-2d10-ea2328631a13-502052cb {
  grid-area: 1 / 7 / 2 / 11;
}

#w-node-d087a398-7c1c-24ae-2d10-ea2328631a19-502052cb {
  grid-area: 1 / 1 / 2 / 6;
}

#w-node-_1156743e-6ff7-47a7-053e-1ffc15d5ce57-502052cb {
  grid-area: 1 / 1 / 2 / 5;
}

#w-node-_1156743e-6ff7-47a7-053e-1ffc15d5ce5d-502052cb {
  grid-area: 1 / 6 / 2 / 11;
}

#w-node-_56ec9ae6-89dc-a6ba-1fdd-db85284a6bfc-502052cb {
  grid-area: 1 / 7 / 2 / 11;
}

#w-node-_56ec9ae6-89dc-a6ba-1fdd-db85284a6c02-502052cb {
  grid-area: 1 / 1 / 2 / 6;
}


@font-face {
  font-family: 'IBM Plex Mono';
  src: url('../fonts/IBMPlexMono-Regular.woff2') format('woff2'), url('../fonts/IBMPlexMono-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'IBM Plex Mono';
  src: url('../fonts/IBMPlexMono-Medium.woff2') format('woff2'), url('../fonts/IBMPlexMono-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'IBM Plex Sans';
  src: url('../fonts/IBMPlexSans-Regular.woff2') format('woff2'), url('../fonts/IBMPlexSans-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'IBM Plex Sans';
  src: url('../fonts/IBMPlexSans-Medium.woff2') format('woff2'), url('../fonts/IBMPlexSans-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'IBM Plex Sans';
  src: url('../fonts/IBMPlexSans-SemiBold.woff2') format('woff2'), url('../fonts/IBMPlexSans-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  src: url('../fonts/Inter-Regular.woff2') format('woff2'), url('../fonts/Inter-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  src: url('../fonts/Inter-Medium.woff2') format('woff2'), url('../fonts/Inter-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Pretendard';
  src: url('../fonts/Pretendard-Regular.woff2') format('woff2'), url('../fonts/Pretendard-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Pretendard';
  src: url('../fonts/Pretendard-Medium.woff2') format('woff2'), url('../fonts/Pretendard-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}